Subject: Re: tunnel xmit and h.raw

From: "David S. Miller" <[email-masked]>
Date: Fri, 3 Oct 2003 07:30:39 -0700

On Fri, 3 Oct 2003 03:00:27 +0300 (EEST)
Julian Anastasov <[email-masked]> wrote:

> 	Is the following change needed? May be yes for all kernels
> where the nearest skb_shared checks are actual.

There seems to be no end to these kinds of bugs in the tunnel
drivers!

Didn't we fix a nearly identical set of bugs in the tunnel
drivers just a month or two ago?

I'll review this some more tomorrow and unless I find some problem
I'll apply your patch.  Thanks a lot.